[ANIMATION_0]
FILE=car_hood.ksanim
MIN=0
MAX=65
SPEED=4

[ANIMATION_1]
FILE=car_trunk.ksanim
MIN=0
MAX=65
SPEED=4

[ANIMATION_2]
FILE=car_door_LR.ksanim
MIN=0
MAX=65
SPEED=4

[ANIMATION_3]
FILE=car_door_RR.ksanim
MIN=0
MAX=65
SPEED=4

[ANIMATION_4]
FILE=car_hud.ksanim
MIN=0
MAX=65
SPEED=4

[ANIMATION_5]
FILE=Gauge_S.ksanim
MIN=0
MAX=65
SPEED=4

[ANIMATION_6]
FILE=Gauge_B.ksanim
MIN=0
MAX=65
SPEED=4


